#### PyKDE - Python Bindings for KDE

# class DOM.CSSUnknownRule |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.CSSUnknownRule
Inherits | DOM.CSSRule

### methods

- CSSUnknownRule ()

  returns a CSSUnknownRule instance

- CSSUnknownRule (other)

  returns a CSSUnknownRule instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.CSSUnknownRule |

- CSSUnknownRule (other)

  returns a CSSUnknownRule instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.CSSRule |

- CSSUnknownRule (impl)

  Not Implemented